.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.024015px;}
.ls7{letter-spacing:-0.019185px;}
.ls2{letter-spacing:-0.016010px;}
.lse{letter-spacing:-0.012008px;}
.lsf{letter-spacing:-0.008005px;}
.ls11{letter-spacing:-0.006395px;}
.lsa{letter-spacing:-0.005601px;}
.ls6{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004003px;}
.lsc{letter-spacing:0.004399px;}
.ls13{letter-spacing:0.004808px;}
.ls3{letter-spacing:0.007211px;}
.ls12{letter-spacing:0.009615px;}
.lsb{letter-spacing:0.010817px;}
.ls14{letter-spacing:0.012019px;}
.ls0{letter-spacing:0.012790px;}
.ls5{letter-spacing:0.014745px;}
.ls4{letter-spacing:0.018028px;}
.ls8{letter-spacing:0.019185px;}
.ls15{letter-spacing:0.019230px;}
.ls1{letter-spacing:0.021634px;}
.ls9{letter-spacing:0.121504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.031975px;}
.ws4{word-spacing:-0.021997px;}
.ws3{word-spacing:-0.019185px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.006395px;}
.ws1{word-spacing:0.038370px;}
._a{margin-left:-1.005985px;}
._1{width:5.458939px;}
._9{width:9.017806px;}
._0{width:10.857784px;}
._11{width:13.396154px;}
._6{width:19.820423px;}
._4{width:21.061042px;}
._3{width:29.937961px;}
._2{width:39.846370px;}
._5{width:49.754778px;}
._e{width:60.654188px;}
._c{width:94.111253px;}
._10{width:99.140677px;}
._b{width:105.462399px;}
._7{width:118.261995px;}
._8{width:122.687308px;}
._d{width:140.720598px;}
._f{width:165.015895px;}
._12{width:195.454533px;}
._13{width:233.003668px;}
._15{width:243.659536px;}
._14{width:299.905116px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.037600px;}
.fs0{font-size:31.974800px;}
.fs3{font-size:36.056800px;}
.fs4{font-size:36.862308px;}
.fs2{font-size:40.025200px;}
.fs7{font-size:43.993600px;}
.fs6{font-size:47.962400px;}
.fs8{font-size:56.012400px;}
.fs5{font-size:63.949600px;}
.yc{bottom:0.044207px;}
.yf{bottom:0.044676px;}
.y0{bottom:18.745098px;}
.ya{bottom:25.018145px;}
.y8{bottom:25.460276px;}
.y9{bottom:27.010749px;}
.y7{bottom:43.172773px;}
.y6{bottom:73.725720px;}
.y5{bottom:73.725722px;}
.y4{bottom:89.887900px;}
.y3{bottom:107.998320px;}
.yb{bottom:159.495791px;}
.yd{bottom:172.026889px;}
.ye{bottom:289.899190px;}
.y39{bottom:293.707725px;}
.y10{bottom:302.430756px;}
.y38{bottom:334.002188px;}
.y37{bottom:346.356301px;}
.y36{bottom:358.710258px;}
.y35{bottom:371.020163px;}
.y34{bottom:383.374120px;}
.y33{bottom:395.728233px;}
.y32{bottom:408.037983px;}
.y31{bottom:420.392096px;}
.y30{bottom:432.746209px;}
.y2f{bottom:445.055803px;}
.y2e{bottom:459.623868px;}
.y2d{bottom:601.631162px;}
.y2c{bottom:619.608095px;}
.y2b{bottom:637.585027px;}
.y2a{bottom:655.518194px;}
.y29{bottom:673.495127px;}
.y28{bottom:693.421010px;}
.y27{bottom:731.457418px;}
.y26{bottom:747.619596px;}
.y25{bottom:763.781774px;}
.y24{bottom:779.987602px;}
.y23{bottom:812.311958px;}
.y22{bottom:828.474136px;}
.y21{bottom:844.636314px;}
.y20{bottom:860.798491px;}
.y12{bottom:863.169574px;}
.y11{bottom:863.544181px;}
.y1f{bottom:876.960669px;}
.y1e{bottom:890.200332px;}
.y1d{bottom:904.457601px;}
.y1c{bottom:936.516427px;}
.y1b{bottom:968.530584px;}
.y1a{bottom:1000.589411px;}
.y19{bottom:1032.648237px;}
.y18{bottom:1059.348911px;}
.y17{bottom:1092.115967px;}
.y16{bottom:1116.866267px;}
.y15{bottom:1143.302374px;}
.y14{bottom:1169.738481px;}
.y2{bottom:1192.188235px;}
.y1{bottom:1201.575624px;}
.y13{bottom:1208.527556px;}
.h9{height:13.549582px;}
.he{height:17.715711px;}
.h3{height:17.811862px;}
.h2{height:23.565428px;}
.h5{height:26.573862px;}
.h6{height:27.167521px;}
.h4{height:29.498572px;}
.hc{height:32.995200px;}
.hb{height:34.917939px;}
.h7{height:36.983285px;}
.hd{height:44.317258px;}
.ha{height:46.557057px;}
.h8{height:47.962200px;}
.h1{height:1193.437908px;}
.h0{height:1237.176471px;}
.w2{width:33.652137px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.xb{left:27.851310px;}
.x0{left:33.584967px;}
.xa{left:45.697425px;}
.x9{left:73.548735px;}
.xc{left:76.692444px;}
.x3{left:127.082861px;}
.x10{left:155.201915px;}
.x11{left:156.351769px;}
.x12{left:211.435802px;}
.x6{left:323.906390px;}
.x5{left:325.146222px;}
.x4{left:352.024037px;}
.x7{left:374.518155px;}
.xd{left:407.550923px;}
.xf{left:467.417142px;}
.xe{left:580.640503px;}
.x14{left:587.636642px;}
.x13{left:644.536137px;}
.x15{left:728.224877px;}
.x2{left:736.903701px;}
.x1{left:803.898994px;}
.x8{left:806.334451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.020498pt;}
.ls7{letter-spacing:-0.016375pt;}
.ls2{letter-spacing:-0.013666pt;}
.lse{letter-spacing:-0.010249pt;}
.lsf{letter-spacing:-0.006833pt;}
.ls11{letter-spacing:-0.005458pt;}
.lsa{letter-spacing:-0.004781pt;}
.ls6{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003416pt;}
.lsc{letter-spacing:0.003755pt;}
.ls13{letter-spacing:0.004103pt;}
.ls3{letter-spacing:0.006155pt;}
.ls12{letter-spacing:0.008207pt;}
.lsb{letter-spacing:0.009233pt;}
.ls14{letter-spacing:0.010259pt;}
.ls0{letter-spacing:0.010917pt;}
.ls5{letter-spacing:0.012586pt;}
.ls4{letter-spacing:0.015388pt;}
.ls8{letter-spacing:0.016375pt;}
.ls15{letter-spacing:0.016414pt;}
.ls1{letter-spacing:0.018466pt;}
.ls9{letter-spacing:0.103711pt;}
.ws2{word-spacing:-0.027292pt;}
.ws4{word-spacing:-0.018776pt;}
.ws3{word-spacing:-0.016375pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.005458pt;}
.ws1{word-spacing:0.032751pt;}
._a{margin-left:-0.858665pt;}
._1{width:4.659513pt;}
._9{width:7.697207pt;}
._0{width:9.267732pt;}
._11{width:11.434375pt;}
._6{width:16.917851pt;}
._4{width:17.976789pt;}
._3{width:25.553741pt;}
._2{width:34.011127pt;}
._5{width:42.468514pt;}
._e{width:51.771776pt;}
._c{width:80.329270pt;}
._10{width:84.622168pt;}
._b{width:90.018115pt;}
._7{width:100.943293pt;}
._8{width:104.720547pt;}
._d{width:120.112979pt;}
._f{width:140.850387pt;}
._12{width:166.831484pt;}
._13{width:198.881792pt;}
._15{width:207.977177pt;}
._14{width:255.985957pt;}
.fs1{font-size:20.517449pt;}
.fs0{font-size:27.292298pt;}
.fs3{font-size:30.776515pt;}
.fs4{font-size:31.464062pt;}
.fs2{font-size:34.163769pt;}
.fs7{font-size:37.551023pt;}
.fs6{font-size:40.938618pt;}
.fs8{font-size:47.809747pt;}
.fs5{font-size:54.584596pt;}
.yc{bottom:0.037733pt;}
.yf{bottom:0.038133pt;}
.y0{bottom:16.000000pt;}
.ya{bottom:21.354400pt;}
.y8{bottom:21.731784pt;}
.y9{bottom:23.055200pt;}
.y7{bottom:36.850400pt;}
.y6{bottom:62.929067pt;}
.y5{bottom:62.929068pt;}
.y4{bottom:76.724400pt;}
.y3{bottom:92.182667pt;}
.yb{bottom:136.138667pt;}
.yd{bottom:146.834667pt;}
.ye{bottom:247.445333pt;}
.y39{bottom:250.696133pt;}
.y10{bottom:258.141733pt;}
.y38{bottom:285.089733pt;}
.y37{bottom:295.634667pt;}
.y36{bottom:306.179467pt;}
.y35{bottom:316.686667pt;}
.y34{bottom:327.231467pt;}
.y33{bottom:337.776400pt;}
.y32{bottom:348.283467pt;}
.y31{bottom:358.828400pt;}
.y30{bottom:369.373333pt;}
.y2f{bottom:379.880267pt;}
.y2e{bottom:392.314933pt;}
.y2d{bottom:513.526180pt;}
.y2c{bottom:528.870508pt;}
.y2b{bottom:544.214835pt;}
.y2a{bottom:559.521806pt;}
.y29{bottom:574.866133pt;}
.y28{bottom:591.874000pt;}
.y27{bottom:624.340223pt;}
.y26{bottom:638.135555pt;}
.y25{bottom:651.930886pt;}
.y24{bottom:665.763477pt;}
.y23{bottom:693.354140pt;}
.y22{bottom:707.149472pt;}
.y21{bottom:720.944803pt;}
.y20{bottom:734.740135pt;}
.y12{bottom:736.763988pt;}
.y11{bottom:737.083736pt;}
.y1f{bottom:748.535467pt;}
.y1e{bottom:759.836267pt;}
.y1d{bottom:772.005651pt;}
.y1c{bottom:799.369670pt;}
.y1b{bottom:826.695562pt;}
.y1a{bottom:854.059581pt;}
.y19{bottom:881.423600pt;}
.y18{bottom:904.214133pt;}
.y17{bottom:932.182667pt;}
.y16{bottom:953.308446pt;}
.y15{bottom:975.873156pt;}
.y14{bottom:998.437867pt;}
.y2{bottom:1017.600000pt;}
.y1{bottom:1025.612667pt;}
.y13{bottom:1031.546533pt;}
.h9{height:11.565333pt;}
.he{height:15.121360pt;}
.h3{height:15.203430pt;}
.h2{height:20.114424pt;}
.h5{height:22.682292pt;}
.h6{height:23.189013pt;}
.h4{height:25.178698pt;}
.hc{height:28.163267pt;}
.hb{height:29.804433pt;}
.h7{height:31.567323pt;}
.hd{height:37.827283pt;}
.ha{height:39.739078pt;}
.h8{height:40.938447pt;}
.h1{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:28.724000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.xb{left:23.772667pt;}
.x0{left:28.666667pt;}
.xa{left:39.005333pt;}
.x9{left:62.778000pt;}
.xc{left:65.461333pt;}
.x3{left:108.472400pt;}
.x10{left:132.473601pt;}
.x11{left:133.455067pt;}
.x12{left:180.472400pt;}
.x6{left:276.472400pt;}
.x5{left:277.530667pt;}
.x4{left:300.472400pt;}
.x7{left:319.672400pt;}
.xd{left:347.867733pt;}
.xf{left:398.966933pt;}
.xe{left:495.609467pt;}
.x14{left:501.581067pt;}
.x13{left:550.148000pt;}
.x15{left:621.581067pt;}
.x2{left:628.988933pt;}
.x1{left:686.173200pt;}
.x8{left:688.252000pt;}
}
